Plugin

Developer
Supported

EZ Image Resize

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Jerry Price

     

You must be logged in to post.

PHP error looking for SimpleImage.php

Support Request

Monkey Do
Monkey Do

I’ve just purchased and installed this addon, and when using the beta version I get this error:

A PHP Error was encountered

Severity
Warning

Message
: require_once(libraries/SimpleImage.php): failed to open streamNo such file or directory

Filename
ez_image_resize/pi.ez_image_resize.php

Line Number
156


Fatal error
: require_once(): Failed opening required 'libraries/SimpleImage.php' (include_path='.:/usr/share/php:/usr/share/pear'in /var/www/html/backoffice/expressionengine/third_party/ez_image_resize/pi.ez_image_resize.php on line 156 

When I use the next previous version, nothing happens at all; no errors, but also no image resizing.

VIM Interactive
# 1
Developer
VIM Interactive

Can you let me know what version of php add ee you are using.

Monkey Do
# 2
Monkey Do

I’m using the latest EE (I upgraded to latest to make sure).

PHP: 5.5.9-1ubuntu4.11